/** Shopify CDN: Minification failed

Line 35:2 Expected ":"

**/
/* div#shopify-block-AL0JDTC8xWnE4WSswV__loop_subscriptions_loop_widget_j9paq3, .loop-subscription-container {
    display: none !important;
} */
.product-info__variant-picker {
    display: none !important;
}
.line-item__info {
    grid-template-columns: 1fr;
}

line-item.line-item.free_item {
    display: none;
}
.loop-widget-container{
   visibility: hidden;
    height: 0;
}
span.iso_code {
    display: none;
}
.faq-availability .button {
    max-width: 720px;
    width: 100%;
    margin-top: 20px;
}

@media (prefers-reduced-motion: reduce) {
 .shimmer::after {
 animation: none;
 }
}

.slick-track, .slide, .slick-slide {
    opacity: 1 !important;
    display: block !important;
}